:root {
    --yellow: #FFD700;
    --grey: #333333;
    --light-grey: #D9D9D9;
    --bg-grey: #F5F5F5;
}

* {
    font-family: 'Inter', sans-serif;
}

header {
    background: url(./assets/roof.png) no-repeat center center;
    background-size: cover;
    height: 70vh;
    color: #fff;
    text-align: center;
    padding: 50px 150px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;

    img {
        align-self: center;
    }

    h1 {
        font-size: 70px;
        font-weight: 200;
        letter-spacing: 0.01em;
        text-align: left;
        text-transform: uppercase;
        color: #fff;
        margin: 0;
        padding: 0;
    }

    @media (max-width: 768px) {
        padding: 20px 50px;
        
        h1 {
            font-size: 40px;
        }
    }
}
